Is there any chance that this can be fixed in such a way that 3rd
party binaries, like the xdm which comes with X as distributed by will work OOB? Breaking binary compat will be a fairly big
obstacle for adoption of 5.x.... we have a hard enough time getting
vendors to support us as it is.


On 29 Apr 2002, Dag-Erling Smorgrav wrote:

> John Baldwin <[EMAIL PROTECTED]> writes:
> > Ah, so the bug is my binary is too old and is linked against the wrong PAM.
> > Ok, my bad then.
> Well, yes and no.  There is a bug in xdm which is exposed by the
> combination of Linux-PAM and FreeBSD's stock PAM configuration.  A
> slightly different configuration would not trigger it, nor would the
> current version of OpenPAM.  I'd say the blame is evenly spread.

   "We have known freedom's price. We have shown freedom's power.
      And in this great conflict, ...  we will see freedom's victory."
        - George W. Bush, President of the United States
          State of the Union, January 28, 2002

         Do YOU Yahoo!?

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to